SDL_AUDIO_MASK_BIG_ENDIAN(3)

NAME
SDL_AUDIO_MASK_BIG_ENDIAN - Mask of bits in an SDL_AudioFormat
 that contain the bigendian flag.

HEADER FILE
Defined in SDL3/SDL_audio.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_AUDIO_MASK_BIG_ENDIAN    (1u<<12)

DESCRIPTION
Generally one should use SDL_AUDIO_ISBIGENDIAN
 or

SDL_AUDIO_ISLITTLEENDIAN
 instead of this macro directly.

AVAILABILITY
This macro is available since SDL 3.2.0.